added requiresgcc parameter
[puppet_rubygems.git] / manifests / package.pp
2010-09-21 Juerg Gerberadded requiresgcc parameter
2010-04-19 Simon Josiadd package define